/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */

#superfish-1 li {
  margin-right: 0px;
  padding-right: 28px;
  padding-left: 28px;
}
#superfish li.last  {
  padding-right: 27.4px;
}
#logo {
  max-width: none;
  height: auto;
}
.connection-thumbnail img {
  margin-right: 20px;	
  margin-bottom: 5px;	
  width: 80px !important;
  height: auto;
}
.views-field-field-full-size-image div.field-content img {
  max-width: 100%;
  height: auto;
}
.air-racing-image img {
  float: left;
  height: auto;
  width: 260px;
}
div.field-content img {
  max-width: 220px;
  height:auto;
}
div.view-black-wings div.views-column {
  margin-bottom: 10px;
  max-width: 220px;
  height: auto;
}
.jcarousel-container, .jcarousel-clip {
  padding-left: 0px !important;
  padding-right: 0px !important;
  width: 540px !important;
  max-width: 540px !important;
  height: auto !important;
}
article.node-image img {
  max-width: 540px;
  height: auto;
}
.static-image-content img, .image-detail-bottom-image img  {
  max-width: 540px !important;
  height: auto;
}
aside.region-sidebar-first {
  margin-top: -30px !important;
}
div.breadcrumb {
  padding-left: 160px;
  color: #999999;
}
.popular-culture-design img {
  width: 140px;
  padding-right: 20px;
  height: auto;
}
div.culture-main-body img {
  float: left;
  width: 300px;
  height: auto;
  padding-right: 20px;
  padding-bottom: 10px;
}
.rocket-society-image img, .air-race-image img {
  float: left;
  width: 220px;
  height: auto;
  padding-right: 20px;
}
.search-result-image img{
  float: left;
  width: 300px;
  height: auto;
  padding-right: 20px;
}
.separate-and-unequal-image img {
  width: 380px;
  height: auto;
}
div.view-frontpage img {
  width: 100%;
  height: auto;
}
#trl {
  position: relative;
  left: 0;
  top: 0;
  width: 380px;
}
#trl img {
  width: 380px;
  height: auto;
}
#trr {
  position: absolute;
  left: 400px;
  top: 0;
  width: 530px;
}
#brl {
  left: 0;
  position: relative;
  top: 20px;
  width: 220px;
}
#brl img {
  width: 220px;
  height: auto;
}
#brmt {
  left: 240px;
  position: relative;
  top: -566px;
  width: 380px;
}
#brmt img {
  width: 380px;
  height: auto;
}
#brmbl {
  left: 240px;
  position: relative;
  top: -550px;
  width: 220px;
}
#brmbl img {
  width: 220px;
  height: auto;
}
#brmbr {
  left: 480px;
  position: relative;
  top: -818px;
  width: 140px;
}
#brmbr img {
  width: 140px;
  height: auto;
}
#brrt {
  left: 640px;
  position: relative;
  top: -1433px;
  width: 300px;
}
#brrt img {
  width: 300px;
  height: auto;
}
#brrb {
  left: 640px;
  position: relative;
  top: -1423px;
  width: 300px;
}
#brrb img {
  width: 300px;
  height: auto;
}
div.view-frontpage div.view-content {
  width: 940px;
  height: 900px;
}
div.field-name-field-poster-image img {
  width: 220px;
  height: auto;
}
div.view-500-error-page div.field-content img {
  max-width: 460px !important;
  height: auto !important;
}
div.view-500-error-page div.views-field-field-image {
  max-width: 460px !important;
  height: auto !important;
  float: left;
  padding-right: 20px;
}
.media-gallery-category-row {
  width: 188px;
  height: auto;
  margin-right: 0px;
}
.media-gallery-category-image img {
  border: 1px solid #FFFFFF;
  width: 170px;
  height: auto;
}
.media-gallery-category-title {
  width: 167px;
  padding: 5px 0px 5px 5px !important;
  margin-right: 0px;
  background: #FFFFFF;
  font-weight: bold !important;
}
body.page-people-what-is-a-pioneer .views-field-field-image {
  width: 380px;
  height: auto;
}
